from setuptools import setup

setup(
    name="label-gen",
    version="1.0",
    description="labels for electronic parts inventory",
    author="Jan Wiśniewski",
    author_email="vuko@hackerspace.pl",
    classifiers=[
        "License :: OSI Approved :: zlib/libpng License",
        "Programming Language :: Python :: 3.7",
    ],
    packages=["label_gen"],
    python_requires=">=3.6,",
    install_requires=["pyyaml"],
    entry_points={
        "console_scripts": [
            "label_gen=label_gen.run:run",
        ]
    },
)
